/* http://meyerweb.com/eric/tools/css/reset/
	 v2.0 | 20110126
	 License:none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

body {
	background-color:#171717;
	color:#747474;
	font-family: 'Muli', sans-serif;
	font-weight:300;
	text-align:center;
}

img {
	max-width:100%;
}
a {
	outline:0;
	text-decoration:none;
}

.clear {
	clear:both;
}

#outer {
	margin:4% auto;
	max-width:607px;
	background:url('../images/bg_dots.png') center 128px no-repeat;
}

p.establishments {
	margin:65px 0;
	padding:5px;
	font-size:120%;
	background-color:#171717;
}

article {
	text-align:center;
}
article#dublin2 {
	float:left;
	clear:left;
}
article#winebar {
	float:right;
	clear:right;
}

section {
	width:278px;
	height:333px;
	margin:27px 0 0;
	border-radius:16px;
}

a:hover section {
	background-color:#292727;
}

article img.logo {
	position:relative;
	top:-27px;
}

article h2 {
	margin:-6px 0 9px;
	font-size:120%;
}
article#dublin2 h2 {
	color:#907e71;
}
article#winebar h2 {
	color:#ce1032;
}

article p {
	margin:0 0 17px;
	font-size:120%;
	color:#fff;
}

article img.arrows {
}

/* Dublin2: #907e71 */
/* Winebar: #ce1032 */

@media screen and (max-width:610px) {
	#outer {
		background-image:none;
	}
	p.establishments {
		margin:40px 0;
	}
	article {
		width:100%;
		float:none !important;
		clear:both !important;
		margin:0 auto 20px auto !important;
		padding:15px 19px;
	}
	article#dublin2 {
		margin-bottom:0px;
	}
	article#winebar {
		padding-top:35px;
		background:url('../images/hr.png') center 8px no-repeat;
	}
	section {
		margin:0 auto;
	}
	article#winebar section {
		margin-top:50px;
	}
}
@media screen and (max-width:475px) {
	.top_logo {
		margin:0 30px;
	}
}